So,

The actual document is significantly out of date, but the R2 readme has the updated OS.

The problem is, the Readme doesn't list the supported Tomcat or Java versions on a SLES 12 OS and the actual documentation doesn't list SLES 12 at all.

I think the worst part is the Readmes' section "GroupWise System Requirements" refers to the outdated actual documentation.

So, SLES 12 currently offers Tomcat 8.0.43 and this will run with Java 9/9.0.1 with other WARs running fine.....but gw.war just completely falls apart. When will current technology actually be supported? Why are Groupwise releases so far apart, causing the product to quickly fall behind running/dependent services?